/* Solutions Specific */

@import "popups.css";

#tabs
{
	margin-top: 0px;
}


.solutionstitle{
	font-size: 18px;
	color: white;
	font-weight: bold;	
	padding: 10px;
	margin: 0px;
	background-color: #666;
	width: 954px;
}

.tabcontent h2{
	font-size: 16px;
	font-weight: bold;	
}

.pagetiles
{
	margin-top: 10px;
}

.home
{
	width: 245px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#rightcol
{
	width: 974px;
	background-color: white;
	padding-bottom: 10px;
}

.solutionsrelated
{
	display: inline; /* IE6 margin bug fix */
	width: 231px;
	float: left;
	min-height: 150px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.solutionsrelated h3{
	margin: 0px;
	padding: 0px;	
	font-weight: bold;
	color: #0a357e;
	border-bottom: 2px solid #0a357e;
	margin-bottom: 5px;
	padding-bottom: 2px;
}

.solutionsrelated.last
{
	margin-right: 0px;
}


.solutionsrelated ul
{
	text-size: 10px;
	line-height: 1.5em;
	list-style: none;
	color: #666;
	margin-top: 0px;
	padding-top: 0px;
}

.solutionsrelated a
{
	color: #003366;
	text-decoration: none;
}

.solutionsrelated a:hover
{
	text-decoration: underline;
}


#ad{
	height: 300px;
	width: 974px;
	display: block;	
}

.productpod{
	min-height: 160px;
	padding: 10px;
	padding-bottom: 0px;	
	margin-bottom: 0px;
	width: 954px !important;
}

.productpod div{
	padding: 0px;	
	padding: 0; margin 0;

}

.productpod h3{
	color: #0a357e;
	font-size: 14px;
	font-weight: bold;	
	padding: 0; margin 0;
	display: block;
}

.productpod .solutionsProdImg{
	float: left;	
}

.productpod ul.solutionsProdList{
	float: right;
	margin: 5px;
	width: 814px;
}

.productpod a{
	color: #003366;	
}

.productpod ul.solutionsProdList li{
	float: left;
	width: 49%;	
	height: 1.5em;
}


.hidden{
	display: none;	
}

.callToActions{
/*	width: 954px;*/
	width:100%;
	padding-top: 10px;
	padding-bottom:10px;
	padding-left:8px;
	padding-right:2px;
	background: #000;
	color: white;
	height: 110px;	
}

.callToActionFirst{
	width: auto;
	float: left;
	margin-right: 9px;
	margin-left: 2px;
}
.callToActionMiddle{
	width: auto;
	float: left;
	margin-right: 9px;
	margin-left:4px;
}

.callToActionLast{
	width: auto;
	/*float: left;*/
	margin-right: 4px;
	margin-left:4px;
}

.callToAction{
	width: auto;
	float: left;
	margin-right: 10px;
}

.callToAction h2{
		margin: 0;
		padding: 0;
		font-size: 16px;
		font-weight: bold;
}

		.res_table{
			width: 100%;	
		}
		.res_table th{
			color: black;
			text-align: left;
			background-color: #ddd;
			padding: 4px;
			/*border-bottom: 1px solid #000;*/
		}
		
				.res_table td{
			color: black;
			text-align: left;
			
			padding: 4px;
		}
		
		.res_table .grey{
			background-color: #eee;	
		}
		
/*----------Solutions Explore Tab----------*/
ul.explore_popup {padding-left:25px;}
ul.explore_popup_nested1 {padding-left:25px;}

/*-----------Subtabs-------------------*/
.subTabsBtn {
 /* width: 120px;*/
  height: 25px;
  margin-left:5px;
}

.subTabsBtnOn {
 /* width: 120px;*/
  height: 25px;
  margin-left:5px;
}

a.subTabsBtn:link, a.subTabsBtn:visited {
  display: block;
  /*border: 1px solid #ffffff;*/
  float: left;
  color: #ffffff;
  text-align: left;
  text-decoration: none;
  line-height: 25px;
 
}

a.subTabsBtn:hover, a.subTabsBtn:active {
 /* background-color: #666666;*/
 font-weight:bold;
 text-decoration:underline;
 
}

a.subTabsBtnOn:link, a.subTabsBtnOn:visited, a.subTabsBtnOn:hover, a.subTabsBtnOn:active {
  display: block;
 /* background-color: #666666;
  border: 1px solid #ffffff;*/
  float: left;
  color: #ffffff;
  text-align: left;
  text-decoration: none;
  line-height: 25px;
  font-weight:bold;
   text-decoration:underline;

}
.solution-tabs{
	background-color:#007ca2;
	color:#fff;
	width:600px;
	 height: 25px;
	}
.verLine{
	height:15px;
	width:2px;
	background-color:#fff;
	margin:5px;
	float:left;
	
	}


a.ctabutton {
/* Sliding right image */
background: transparent url('/images/solutions/cta-button-right.png') no-repeat scroll top right; 
display: block;
float: left;
height: 54px; 
margin-right: 6px;
padding-right: 24px; 
text-decoration: none;
color: #ffffff;
font-weight:bold;
}
a.ctabutton span {
/* Background left image */ 
color: #ffffff;
background: transparent url('/images/solutions/cta-button-left.png') no-repeat; 
display: block;
line-height: 54px;
padding: 0 0 5px 35px;
} 
a.ctabutton:hover span{
text-decoration:underline;
}